.profile-container{background:#ececec; min-height:100px; }
.body-row{max-width:1045px; margin:0 auto;width:100%;}
/*.pmenu{padding-top:18px; padding-bottom:20px; text-align:right;}
.pmenu ul{list-style:none; margin:0; padding:0;}
.pmenu ul li{display:inline; color:#999;}
.pmenu ul li a{padding:5px 8px; color:#000;font-size:17px; }
.pmenu ul li.current a, .topmenu ul li a:hover{color:#09C;}
.pmenu ul li a:hover{text-decoration:none; }*/

.pmenu{width:100%; float:left; padding-top:30px; margin-bottom:5px;}
.pmenu ul{list-style:none; margin:0; padding:0;}
.pmenu ul li{display:inline; background:#2C90CB; margin-left:7px; list-style:none; border-top-left-radius:5px; border-top-right-radius:5px; padding:5px;font-weight:bold;}
.pmenu ul li a{color:#fff; text-decoration:none; padding:10px;}
.pmenu ul li.active{background:#F1A327;}
.pmenu ul li:hover{background:#F1A327;}

.main-round-bg{border:solid 1px #ccc; border-radius:5px; background:#fff; margin-top:30px; margin-bottom:10px; padding:10px; margin-bottom:30px; box-shadow: 0 12px 12px -8px #666; -webkit-box-shadow:0 12px 12px -8px #666; -moz-box-shadow:0 12px 12px -8px #666;
 behavior: url(ie-css3.htc); 
}
.first-row{border-bottom:solid 1px #ccc; margin-bottom:5px;}
.private-post{float:left; width:500px;}
.create-private-post{width:200px; float:right; margin-top:15px; text-align:right;}
.private-posting-header{color:#0471BE; font-weight:bold; font-size:22px; width:200px;}
.profile-text{color:#666666; font-weight:normal; font-size:12px; width:400px;}

.left-no-padding{padding-left:0;}
.right-no-padding{padding-right:0;}

.postedit{width:100%; float:left; padding-top:5px; text-align:right;padding-bottom:5px;}
.postedit ul{list-style:none; margin:0; padding:0; padding-bottom:1px;}
.postedit ul li{display:inline; background:#0055a5; margin-left:7px; list-style:none; border-radius:5px; padding:3px;}
.postedit ul li a{color:#fff; text-decoration:none; padding:10px;}

/*.premier-posting{border:solid 1px #B8C8D2; border-radius:3px; padding:15px; width:510px; float:left; margin-top:10px; min-height:534px;}
.premier-posting-right{border:solid 1px #B8C8D2; border-radius:3px; padding:15px; width:510px; float:right; margin-top:10px; min-height:534px;}*/
.premier-posting{border:solid 1px #B8C8D2; border-radius:3px; padding:15px; width:490px; float:left; margin-top:10px; min-height:534px;}
.premier-posting-right{border:solid 1px #B8C8D2; border-radius:3px; padding:15px; width:465px; float:right; margin-top:10px; min-height:534px;}


.text{font-size:14px; color:#B8B8B8;}
.add-left{border:solid 1px #B8C8D2; border-radius:5px; background:#F5F5F5; width:255px; clear:both; float:left;}
.add-left img{text-align:center; padding-top:15px; padding-bottom:10px;}
.img-title{color:#061B54; font-weight:bold; margin-left:17px;}
.img-text{text-align:left; margin-left:17px; font-size:12px; padding-right:5px; margin-bottom:6px;overflow-wrap:break-word;margin-right:5px;}
.img-text.city{margin-top: 15px;margin-bottom:0;}

.btn-postitnow{background:url(img/btn-buy.png) left top repeat-x; height:39px; display:inline-block; padding-left:15px; padding-right:15px; line-height:39px; color:#fff; font-weight:bold; text-decoration:none; border-radius:3px;}
.btn-postitnow:hover{background:url(img/btn-buy_h.png) left top repeat-x;color:#fff; text-decoration:none;}

.fund{width:90%; float:left;}
.fund ul{list-style:none; margin:0; padding:0;}
.fund ul li{list-style:none; padding:3px; border-top:solid 1px #B8C8D2; display:block;}
.fund ul li a{color:#000; text-decoration:none;}
.edit-posting-panel{padding-left:10px; float:left; text-align:center;padding-top:15px;}
.edit-posting-panel strong{color:#333;}
.edit-posting{color:#0471BE; font-weight:bold; margin-bottom:15px;}
.post-img{margin-top:15px; margin-bottom:10px;}
/*.edit-posting-panel strong {text-align: center;}*/
.post-img-circulate{margin-bottom:15px; margin-top:10px;}
.private-profile{color:#000; margin-bottom:15px; font-family: 'Open Sans Condensed', sans-serif; font-weight:300;}
.field-name{color:#226CB1; width:140px; float:left; font-size:13px;clear:left;}
.field-value{color:#3F3F3F; float:left; font-size:13px;}

.password-update{/*margin-left:30px; font-size:11px; width:200px; text-align:right;*/ text-align: center;width: 100%;margin-top: 10px;}

.box1{width:85px; border-top:solid 1px #B8C8D2; border-right:solid 1px #B8C8D2; margin-top:10px; float:left;}
.box2{width:85px; border-top:solid 1px #B8C8D2; margin-top:10px; float:left;}
.fund-box{width:110px; float:left; margin-top:10px; font-size:11px; margin-bottom:10px;}

.so{width:30px; height:30px; display:inline-block; background:#ddd; margin-top:10px; vertical-align:bottom;}
.so.fb{background:url(img/social-icon.png) 0 0 no-repeat;}
.so.tw{background:url(img/social-icon.png) -30px 0 no-repeat;}
.so.in{background:url(img/social-icon.png) -60px 0 no-repeat;}
.so.gm{background:url(img/social-icon.png) -90px 0 no-repeat;}


.create-posting{background:url(img/create-private-post-plus.png) 0 1px no-repeat; padding-left:20px; font-family: 'Open Sans', sans-serif; font-weight:bold;}
.create-posting:hover{text-decoration:none;}

.premier-posting-text{font-family: 'Open Sans', sans-serif; font-weight:bold; font-size:28px; color:#0471be; margin-top:-12px;}